<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.libutil.ext.UrlResolveTest" tests="3" skipped="0" failures="0" errors="0" timestamp="2026-07-06T12:59:45.165Z" hostname="devserver3.ustadmobile.com" time="0.111">
  <properties/>
  <testcase name="testAppendEndpointSegments[jvm]" classname="world.respect.libutil.ext.UrlResolveTest" time="0.108"/>
  <testcase name="testEndpointNormalization[jvm]" classname="world.respect.libutil.ext.UrlResolveTest" time="0.0"/>
  <testcase name="testResolution[jvm]" classname="world.respect.libutil.ext.UrlResolveTest" time="0.001"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
